INTERFACE
SUBROUTINE REDGL_NO_SQ(KLEN,LDSHIP)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMOBS
USE YOMDB
INTEGER(KIND=JPIM),INTENT(IN) :: KLEN
LOGICAL ,INTENT(IN) :: LDSHIP
INTEGER(KIND=JPIM), PARAMETER :: icolumns0=7,ipo=1,idt0=2,itm0=3,ilt=4,iln=5,icom=6,irn0=7
END SUBROUTINE REDGL_NO_SQ
END INTERFACE
